PLSTRIPA(3)

NAME
plstripa - Add a point to a strip chart

SYNOPSIS
plstripa(id, pen, x, y)

DESCRIPTION

Add a point to a given pen of a given strip chart. There is no need for all pens to have the same number of points or to be equally sampled in the x coordinate. Allocates memory and rescales as necessary.

Redacted form: plstripa(id, pen, x, y)

This function is used in example 17.

ARGUMENTS

id (PLINT(3), input)
    Identification number of the strip chart (set up in plstripc(3)).

pen (PLINT(3), input)
    Pen number (ranges from 0 to 3).

x (PLFLT(3), input)
    X coordinate of point to plot.

y (PLFLT(3), input)
    Y coordinate of point to plot.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.